.title-search {
  flex-wrap: initial;
  margin: 64px 16px 0px 16px;
  max-height: 576px;
  max-width: 416px;
  overflow-x: hidden;
  overflow-y: scroll;
}


.title-search-results {
  background-color: $light-color;
  padding: 8px 8px;
}

.title-search-result {
  max-width: 80%;
  padding: 8px 8px;

  &:hover {
    background-color: $primary-light;
    cursor: pointer;
  }
}



@media only screen and (max-width: 1120px) {
  .title-search {
    margin: -24px 0px 32px 0px;
    max-height: 384px;
    max-width: 100%;
  }
}
